Subject: [core] coapy available for plugfest

From: Peter Bigot <[email-masked]>
Date: Wed, 28 Jul 2010 04:48:06 -0500

I've re-enabled the one on pabigot.net:61616.  It'll only be up until the
end of the test.  I didn't get a chance to provide an alternative options
implementation, and it doesn't sound like there's enough interest to warrant
the effort.

Peter